Page MenuHomePhabricator

track number of Schemas
Closed, ResolvedPublic

Description

We want to track how many Schemas exist over time. They should be added to the entities by type graph at the top of https://grafana.wikimedia.org/d/000000167/wikidata-datamodel?refresh=30m&orgId=1.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 22 2019, 4:39 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher triaged this task as Low priority.Feb 24 2019, 3:35 PM
hoo claimed this task.Apr 2 2019, 12:23 PM
hoo edited projects, added Shape Expressions Sprint 5; removed Shape Expressions.
hoo moved this task from Backlog to Doing on the Shape Expressions Sprint 5 board.

Change 500717 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[analytics/wmde/scripts@master] Track number of Schemas

https://gerrit.wikimedia.org/r/500717

Change 500717 merged by jenkins-bot:
[analytics/wmde/scripts@master] Track number of Schemas

https://gerrit.wikimedia.org/r/500717

Change 501327 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[analytics/wmde/scripts@production] Track number of Schemas

https://gerrit.wikimedia.org/r/501327

Change 501327 merged by jenkins-bot:
[analytics/wmde/scripts@production] Track number of Schemas

https://gerrit.wikimedia.org/r/501327

Unstalling now that the deployment is done.

WMDE-leszek removed hoo as the assignee of this task.Jun 12 2019, 8:33 AM
WMDE-leszek added a subscriber: hoo.

This should update the entities by type grafana board.

This comment was removed by Michael.